# Generated by makepkg 7.0.0
# using fakeroot version 1.37
pkgname = gedit
pkgbase = gedit
xdata = pkgtype=pkg
pkgver = 48.1-3
pkgdesc = Easy-to-use general-purpose text editor
url = https://gedit-text-editor.org/
builddate = 1738804931
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 12535920
arch = aarch64
license = GPL-2.0-or-later
conflict = gedit-code-assistance<=3.16.0+4+gd19b879-1
depend = bash
depend = cairo
depend = dconf
depend = gcc-libs
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = gobject-introspection-runtime
depend = gsettings-desktop-schemas
depend = gspell
depend = gtk3
depend = hicolor-icon-theme
depend = libgedit-amtk
depend = libgedit-gfls
depend = libgedit-gtksourceview
depend = libgedit-tepl
depend = libgirepository
depend = libpeas
depend = pango
optdepend = gedit-plugins: Additional features
optdepend = python-gobject: Python extension support
makedepend = appstream
makedepend = appstream-glib
makedepend = desktop-file-utils
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
makedepend = python-gobject
makedepend = vala
makedepend = yelp-tools
